<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<?xml-stylesheet href="rptstyle.xsl" type="text/xsl" ?>
<doc>
<title>I/O Register Combining Report</title>
<text>Microsemi Corporation - Microsemi Libero Software Release Libero SoC v11.8 SP2 (Version 11.8.2.4)</text>
<text>Date: Wed Nov 29 16:02:45 2017
</text>
<section><name>I/O Register Combining Summary</name></section>
<table>
<header>
 <cell>Port Name</cell>
 <cell>Register Type</cell>
 <cell>Register Name</cell>
</header>
<row>
 <cell>A0_ADC_SDI_I</cell>
 <cell>Input</cell>
 <cell>Bldc_Axis_0/adc_interface_795x_0/spi_engine_inst/s_sdi</cell>
</row>
<row>
 <cell>A0_ADC_SDO_O</cell>
 <cell>Output</cell>
 <cell>Bldc_Axis_0/adc_interface_795x_0/spi_engine_inst/s_sdo</cell>
</row>
<row>
 <cell>A0_PWM_UH_O</cell>
 <cell>Output</cell>
 <cell>Bldc_Axis_0/MSC_i_36/PWM_AH_o_Z</cell>
</row>
<row>
 <cell>A0_PWM_VH_O</cell>
 <cell>Output</cell>
 <cell>Bldc_Axis_0/MSC_i_36/PWM_BH_o_Z</cell>
</row>
<row>
 <cell>A0_PWM_WH_O</cell>
 <cell>Output</cell>
 <cell>Bldc_Axis_0/MSC_i_36/PWM_CH_o_Z</cell>
</row>
</table>
<section><name>I/O DDR Register Combining Summary</name></section>
<table>
<header>
</header>
</table>
</doc>
